Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:52:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280732407 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500845934            04:36 PM, 09th Mar                     ali                    Ok           04:37 PM, 09th Mar                   Algaili                   Hi Ali, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:43 PM, 09th Mar                     ali                    Hi           04:43 PM, 09th Mar                     ali                    I ordered things from centerpoint and chose click and collect           04:44 PM, 09th Mar                     ali                    It has been a few days and the status is still processing           04:44 PM, 09th Mar                     ali                    When can i expect the order to be ready for collection?           04:44 PM, 09th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           04:48 PM, 09th Mar                     ali                    Ofcourse           04:48 PM, 09th Mar                   Algaili                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:49 PM, 09th Mar                     ali                    Ahh i see           04:49 PM, 09th Mar                     ali                    Thanks           04:49 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217754